uuid: b503b666-1b3c-4ccf-8ea3-e565152ec39d
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: I_XBO3_sTiICkG5jOKu4Sksq1wTIkEDY2LWPbvgZ6w8
id: node.taxonomy_forums
field_name: taxonomy_forums
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
